.home-czc{
    padding: 2rem 0;
    &__titre{
        font-family: $medium;
        & strong{
            color: $vert;
        }
    }
    &__acteurs{
        display: flex;
        flex-direction: column;
    }
    &__acteur{
        -webkit-box-shadow: 0px 0px 20px -11px #000000; 
        box-shadow: 0px 0px 20px -11px #000000;
        padding: 2rem;
        padding-bottom: 5px;
        margin-top: 2rem;
        position: relative;
        &-titre{
            text-transform: uppercase;
            text-align: center;
            margin-bottom: 2rem;
            font-family: $light;
        }
        &:hover .home-czc__overlay{
            display: flex;
        }
    }
    &__acteur-img{
        width:100%
    }
    &__overlay{
        position: absolute;
        width: 100%;
        height: 100%;
        padding: 2rem;
        top: 0;
        left: 0;
        background-color: #fff;
        text-align: start;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        display: none;
        &-titre{
            width: 100%;
            text-align: start;
            margin-bottom: 1rem;
            font-family: $medium;
        }
    }
}

@media all and (min-width: 800px ) {
    .home-czc{
        padding: 0;
        margin-top: 4rem;
        &__acteurs{
            flex-direction: row;
            justify-content: space-between;
        }
        &__acteur{
            flex-basis: 31%;
        }
    }
}